Classes
MacDraft5StyleManagerInternal Namespace Reference

Internal: the structures of a MacDraft5StyleManager. More...

## Classes
struct | Pixmap
| Internal and low level: a class used to read pack/unpack color pixmap of a MacDraf5StyleManager. More...
struct | State
| Internal: the state of a MacDraft5StyleManager. More...

## Detailed Description

Internal: the structures of a MacDraft5StyleManager.